【活用ガイド】

[English]

JVNDB-2008-000067

Movable Type Enterprise におけるクロスサイトスクリプティングの脆弱性

概要

Movable Type Enterprise には、クロスサイトスクリプティングの脆弱性が存在します。

シックス・アパート株式会社が提供している企業向けウェブログシステム
Movable Type Enterprise には、クロスサイトスクリプティングの脆弱性が存在します。
なお、本脆弱性は JVN#30385652、JVN#81490697 とは異なる問題です。

この脆弱性情報は、情報セキュリティ早期警戒パートナーシップに基づき下記の方が IPA に報告し、JPCERT/CC がベンダとの調整を行いました。
報告者: ネットエージェント株式会社 長谷川 陽介 氏

CVSS による深刻度 (CVSS とは?)

基本値: 4.3 (警告) [IPA値]
  • 攻撃元区分: ネットワーク
  • 攻撃条件の複雑さ: 中
  • 攻撃前の認証要否: 不要
  • 機密性への影響(C): なし
  • 完全性への影響(I): 部分的
  • 可用性への影響(A): なし

影響を受けるシステム


シックス・アパート株式会社
  • Movable Type 4
  • Movable Type 4 Enterprise
  • Movable Type 4 Community Solution
  • Movable Type 4 (Open Source)
  • Movable Type 3
  • Movable Type Enterprise 1.5

想定される影響

特定のウェブブラウザ上で任意のスクリプトを実行される可能性があります。
対策

[アップデートする]
Movable Type Enterprise の最新版へアップデートしてください。
2008年12月3日時点の最新版は、
Movable Type Enterprise 1.x 系は 1.56、
Movable Type Enterprise 4.x 系は 4.23 となります。
ベンダ情報

シックス・アパート株式会社
CWEによる脆弱性タイプ一覧  CWEとは?

  1. クロスサイトスクリプティング(CWE-79) [IPA評価]
共通脆弱性識別子(CVE)  CVEとは?

  1. CVE-2008-5808
参考情報

  1. JVN : JVN#02216739
  2. National Vulnerability Database (NVD) : CVE-2008-5808
  3. Secunia Advisory : SA32935
  4. JVN iPedia (English) : JVNDB-2008-000067
更新履歴

[2008年12月03日]
  掲載